<%#= form_with(model: cine, local: true, class: "form-horizontal") do |form| %>
<%= form_for @cine, html: {class: "form-horizontal"} do |form| %>
  <% if cine.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(cine.errors.count, "error") %> prohibited this cine from being saved:</h2>

      <ul>
      <% cine.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= form.label :cine_nom, "Nombre", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :cine_nom, id: :cine_nom, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :cine_direc, "Direccion", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :cine_direc, id: :cine_direc, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <%= form.label :cine_fono, "Telefono", class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :cine_fono, id: :cine_fono, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-9 col-sm-offset-3">
      <div class="actions">
        <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
      </div>
    </div>
  </div>
<% end %>
